#===========================================================
# Aircraft configuration file for Lange Flugzeugbau Antares
#===========================================================

#---------------------------------
# Aircraft subsystems definitions
#---------------------------------

aero_model   = linear
gear_model   = generic

#---------------------------
# Subsystem parameter files
#---------------------------

aero_file          = AI_aero.dat
gear_file          = gear.dat
config_file        = config.dat
controls_file      = controls.dat
soaring_pilot_file = AI_pilot.dat
#engine_file        = engine.dat
sound_file         = sound.dat
mass_file          = mass.dat

#---------------
# Visual models
#---------------
int_visual {
  file = cockpit.gng
  env_map    = true
  canopy_ref_a = 0.1
  canopy_ref_pt = [ 0.6 0.0 -0.5 ]
}

ext_visual {
  file       = aircraft.gng
  env_map    = true
  shadow     = true
  shadow_res = 512
}

#------------------
# Instrument panel
#------------------
panel_file = panel.dat

#------------
# Misc. data
#------------
aircraft_type = Antares 18S
aircraft_reg  = D-1234
comp_id = 34


